.t-catalog__prod-snippet__container {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

/* Название — только на странице товара */
.t-store__product-snippet .t-catalog__prod-popup__name,
.t-store__product-snippet .t-store__prod-popup__title,
.t-store__product-snippet .js-store-prod-name,
.t744 .t-catalog__prod-popup__name,
.t744 .t-store__prod-popup__title,
.t744 .js-store-prod-name {
  font-size: 28px !important;
}

/* Цена — только на странице товара */
.t-catalog__prod-snippet__container .t-catalog__prod-popup__price-value,
.t-store__product-snippet .t-store__prod-popup__price-item,
.t744 .t-store__prod-popup__price-item {
  font-size: 28px !important;
}

/* Мобильные */
@media (max-width: 767px) {
  .t-store__product-snippet .t-catalog__prod-popup__name,
  .t-store__product-snippet .t-store__prod-popup__title,
  .t-store__product-snippet .js-store-prod-name,
  .t744 .t-catalog__prod-popup__name,
  .t744 .t-store__prod-popup__title,
  .t744 .js-store-prod-name {
    font-size: 22px !important;
  }

  .t-catalog__prod-snippet__container .t-catalog__prod-popup__price-value,
  .t-store__product-snippet .t-store__prod-popup__price-item,
  .t744 .t-store__prod-popup__price-item {
    font-size: 24px !important;
  }
}


/* Бейджи */
.t-catalog__card__mark {
  font-size: 11px !important;
  line-height: 1 !important;
  padding: 5px 10px 5px 10px;
  height: 0px;
  border-radius: 4px !important;
}

/* серый фильр */
.t-catalog__card__img {
  filter: brightness(0.975) contrast(1.01) saturate(0.92) grayscale(0.03) !important;
}




@media screen and (max-width: 767px) {

  /* Внешний контейнер хлебных крошек в popup-карточке */
  .t-catalog__prod-popup__breadcrumbs,
  .t-catalog__prod-popup__breadcrumbs.t-col,
  .t-catalog__prod-popup .t-catalog__prod-popup__breadcrumbs,
  div.t-catalog__prod-popup__breadcrumbs {
    margin-top:    0 !important;
    margin-bottom: 0 !important;
    padding-top:   0 !important;
    padding-bottom: 0 !important;
  }

  /* Внутренний блок самих крошек — на всякий случай */
  .t-catalog__prod-popup__breadcrumbs .t-catalog__breadcrumbs,
  .t-catalog__prod-popup__breadcrumbs .js-catalog-breadcrumbs {
    margin-top:    0 !important;
    margin-bottom: 0 !important;
    padding-top:   0 !important;
    padding-bottom: 0 !important;
  }
}
